* {
  outline: none;
}

body {
  margin: 0 2%;
  background: #f8f8f8;
}

header {
  position: fixed;
  background: #f8f8f8;
  left: 2%;
  top: 0;
  width: 96%;
  height: 120px;
  padding-bottom: 5px;
  font-size: xx-large;
  color: #333;
  text-shadow: 1px 1px 0px #FFFFFF, 3px 2px 0px rgba(0,0,0,0.15);
}

.body {
  margin: 140px 0 65px;
  width: 100%;
  height: 70%;
  overflow-y: scroll;
}

footer {
  position: fixed;
  left: 2%;
  bottom: 0;
  width: 96%;
  height: 60px;
  padding-top: 5px;
  color: #f8f8f8;
  align: center;
}

#menuTab {
  height: 40px;
  display: flex;
  align: right;
  background: black;
}

.tabs {
  vertical-align: middle;
  border: 0;
  background: black;
  padding: 1%;
  transition: 0.1s ease-in-out;
}

table {
  width: 100%;
}

.header {
  font-size: 12px;
}

td {
  padding: 1%;
  align: center;
  vertical-align: middle;
}

input, label {
  height: 100%;
  width: 100%;
  border: none;
  text-align: center !important;
  background: #f8f8f8;
}

img {
  align: center;
  vertical-align: middle;
  object-fit: fill;
}

#nivhelp input,
#nivhelp label {
  text-align: center;
  font-size: 11px;
}

header table {
  height: 65px;
  white-space: nowrap;
  vertical-align: middle;
}

footer button {
  width: 100%;
  height: 50px;
  border-radius: 5px;
  border: none;
  background: black;
  color: #f8f8f8;
  font-size: 14px;
}

#process {
  position: fixed;
  top: 10px;
  right: -140px;
  background-image: radial-gradient(#f8f8f8, #d2d2d2);
  width: 200px;
  border-radius: 25px;
  transition: 0.7s ease-in-out;
  z-index: 1;
}

#process:hover {
  transform: translate(-120px, 0);
}

#results {
  display: none;
  z-index: 2;
}

#results header {
  height: 70px;
  z-index: 1000;
}

#results .body {
  margin-top: 75px;
}

#perfil {
  height: 400px;
  width: 100%;
}

#map {
  height: 50vh;
  margin-bottom: 10px;
}
